package ru.yandex.wmconsole.data;

import java.util.Date;

/**
 * @author Andrey Mima (amima@yandex-team.ru)
 */
public class GlobalMessageNotificationInfo {
    private final String message;
    private final String header;
    private final Date receiveTime;

    public GlobalMessageNotificationInfo(String message, String header, Date receiveTime) {
        this.message = message;
        this.header = header;
        this.receiveTime = receiveTime;
    }

    public String getMessage() {
        return message;
    }

    public String getHeader() {
        return header;
    }

    public Date getReceiveTime() {
        return receiveTime;
    }
}
